public class Example 2_4{  
    public static void main(String args[]) {  
        int math=85;
        if(math>60) {   
            System.out.println("数学及格了"); 
        }
        else {   
            System.out.println("数学不及格"); 
        }
    }
}
